@charset "UTF-8";
/*   
Author: Delwin Holeman
Author URI: https://justthreepages.com
Design: MarinCoastal | Project: Aronson Asset Management
*/

/* RESET  ========================================================= */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,em,img,strong,sub,sup,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,embed,footer,header,menu,nav,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}footer,header,menu,nav,section{display:block}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}em,i{font-style:italic;}strong,b{font-weight:bold;}

/* PARTS OF NORMALIZE.CSS  ========================================================= */
button,input,select,textarea{color:inherit;font:;font-style:normal;font-variant:normal;font-weight:normal;font-family:inherit;margin:0}button{overflow:visible}button,select{text-transform:none}button,html input[type="button"],/* 1 */
input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}input{line-height:normal}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}fieldset{border:none;}legend{border:0;padding:0}textarea{overflow:auto}table{border-collapse:collapse;border-spacing:0}td,th{padding:0}

/* RESPONSIVE GRID SYSTEM.CSS INCLUDING COL.CSS FILE ===================================== */
body{margin:0 auto;padding:0;font-size:100%}#wrapper{width:100%;position:relative;text-align:left}.section{clear:both;padding:0;margin:0}html{-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:#349edb;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}.clearfix{zoom:1}.group:before,.group:after{content:"";display:table}.group:after{clear:both}.group{zoom:1}.twocolumns{-moz-column-count:2;-moz-column-gap:2em;-webkit-column-count:2;-webkit-column-gap:2em;column-count:2;column-gap:2em}.breaker{clear:both}.floatleft{float:left}.floatright{float:right}html{-webkit-overflow-scrolling:touch;-webkit-tap-highlight-color:#349edb;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}.clearfix{zoom:1}.col{display:block;float:left;margin:0 0 0 1.6%;}.col:first-child{margin-left:0}.span_2_of_2{width:100%}.span_1_of_2{width:49%}.span_3_of_3{width:100%}.span_2_of_3{width:57%;margin-left:70px}.span_1_of_3{width:32.26%}

/* BODY HEADER MAIN CONTAINERS	 ========================================================= */

html {min-height: 100%;overflow:-moz-scrollbars-vertical !important;overflow-y: scroll; }

html, body {overflow-x: hidden;}
::selection { background: #000; color: #fff; }
::-moz-selection { background: #000; color: #fff; }
::-webkit-selection { background: #000; color: #fff; }
img::selection { background: transparent; }
img::-moz-selection { background: transparent; }

body {
    width:100%;
	margin: 0 auto;
	-webkit-tap-highlight-color: #CCC;
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	text-rendering: optimizelegibility;
	font-weight: 400;
	font-size: 100%;
	color: #222;
}

#wrapper {margin: 0 auto;}

/* STYLES THAT APPLY TO ALL DEVICES	 ========================================================= */
/* LINKS ============================================================================  */

a:focus {outline:none;} a {text-decoration: none;} a:link {color: #08c;} a:visited {color: #08c;} a:hover {color: #8e6d48;} a:active {outline: none;} a:focus {-moz-outline-style: none;}
.copyright a {color: #ccc;}
#footercalltoaction a.taglinecontact {color: #fff;border-bottom:1px solid #fff;}
#footercalltoaction a.taglinecontact:hover {border-bottom:none;}
.copyright a:hover {text-decoration: underline;}

/* HIDE ============================================================================= */

#skiptomain, .nav-button, .hide, .phone-only, #print-only, .smartphonenavcontainer, .smartphone-maincontent, .smartphone-nav, ul.smartphone-menu, .aboveheadercontainer, #aboveheader, .nav, .headercontainer, #pagenav .maincontent, #mapcontainer .span_1_of_2:first-child, .display, p.read-bios {display: none;}

.hiddenspan span, #logo a span, #pagenavlogo a span {
	position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

header, .maincontent, footer {width: 93%; padding: 0 3% 0 4%;}
.maincontent.secintro.second {background-color:#efefef;width:100%;max-width:100%;padding:70px 0 50px;}

.col {margin: 1% 0 1% 0%;}
.three-column-lead .col {padding: 40px 0 25px 0;border-bottom: 1px solid #efefef;}

.span_1_of_2, .span_2_of_2, .span_1_of_3, .span_2_of_3, .span_3_of_3 {width: 100%; padding: 0;margin: 0;}

.nav-button, .smartphonenavcontainer, .smartphone-maincontent, .smartphone-nav, ul.smartphone-menu, .phonemobile, .contactinfo, #mapcontainer, .phoneonly, .phonemobile  {display: block;}

.learnmore .section {clear: none;}
.learnmore {margin-top: 0px;}

#home-banner {
	height: 690px;
	background-color: #f9f9f9;
	text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.40);
	text-align: center;
	color: #fff;
}
#secondary-banner {height: 294px;text-align:left;}
.two #home-banner {height: 485px;}
.secintro h1 {text-shadow: 1px 2px 0px rgba(0, 0, 0, 0.86);}
.secintro h2{text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.86);}
#home-banner h2 {text-shadow:none;}

#home-banner-content{padding-top: 125px;}
#secondary-banner-content {padding-top: 95px;}

#home-banner i, #secondary-banner i {
  	margin-top: 90px;
  	text-shadow: none;
  	font-size: 3.0em;
  	color: rgba(255, 255, 255, 0.75);
}

.secintro .section {clear: none;}
.services .secintro {margin: 0 auto;}
.about .secintro {margin-top: 0px;margin-bottom:60px;}

.secondopinion {
	padding-top: 30px;
	margin-top: 30px;
	border-top: 1px solid #cfcfcf;
}

.services .secondopinion {border-top:none;padding-top:0;}

.mission {
	padding-bottom: 30px;
}

.center {
	text-align:center;
}

.heading.center {
	color:#000;
}

.servicelist {padding-top: 30px;padding-bottom: 30px;border-bottom: 1px solid #efefef;}
.faq {padding-top: 10px;padding-bottom: 30px;border-bottom: 1px solid #efefef;}

#faqwrapper {width: 100%;padding: 0 0 2px 0;}

.readmorecontent {padding: 20px 0 0 0;}

a.readmore, a.readless {
	display: block;
	font-size: .8em;
	padding: 20px 0 0 0;
	margin: 50px 0 0 0;
	width: 100px;
	border-top: 5px solid #efefef;
	text-transform: uppercase;
}

#phonemobile {
	display:block;
	width: 180px;
	height: 30px;
	position:absolute;
	top:0;
	padding: 14px 0 0 15px;
	z-index:9999;
}

/*  TYPOGRAPHY AND ALIGNMENT  ============================================================================= */

p {
	margin-bottom: 20px;
    line-height: 1.55em;
	font-size: 1.0em; /* change ul and ol if adjusting font-size */
}

p.largetext {font-size: 1.4em;text-align:left;}
span.largetext {font-size: 1.4em;display:block;padding:8px 0 0;line-height:1.5em;}

p.smalltext {font-size: 1.0em;}
.bottompagenav p.smalltext {font-size: 0.7em;}
strong {font-weight:600}
u{text-decoration: none;border-bottom-width:1px;border-bottom-style:solid;}

.three-column-lead p {font-size: 1.0em;}
.ismall {font-size: .85em;}
.white {color: #fff;}
.centered {text-align: center;}
.secintro, #bios {padding-top: 20px;}
.bannercontainer{border-bottom: 1px solid #cfcfcf;}

i.fa {padding-left: 5px;}

.alignleft {
	float: left;
	margin: 0 20px 50px 0;
}

.alignright {
	float: right;
	margin: 0 0 30px 40px;
}

hr { 
	display : block; 
	margin : 1em 0; 
	padding : 0;
	height : 1px; 
	border : 0; 
	border-top : 1px solid #ccc;
}

.hr {
	float: left;
	height: 1px;
	background: #E3E1D9;
	width: 100%;	
	margin: 20px 0 35px 0;
	border: 0;
}

sub, sup { 
	font-size : 75%; 
	line-height : 0; 
	padding-left: 2px;
	position : relative; 
	vertical-align : baseline; 
	}

sup {top : -.5em; }
sub {bottom : -.25em;}
.clear {clear: both;}

ul {
	padding: 0 0 20px 20px;	
	list-style: square;
  	line-height: 1.55em;
}

.newsletters ul {list-style:none;padding-left:0;}

ul.centered-links {
	list-style: none;
	width: 100%; /* Adjust for width of title area */
	padding: 0;
}

ul.centered-links li {
	padding: 0;
	margin: 3px 0 0;
}

ul.centered-links {
	margin: 0;
	padding: 30px 0 0 0;
}

ul.centered-links li {
	width: 100%;
	padding: 10px 0;
	border-bottom: 1px solid #efefef;
}

ul.centered-links li:last-child {
	border-bottom: none;
}

ul.centered-links li a {
	display:inline-block;
}

.secondopinion ul li {
  margin: 0 0 20px 23px;
  padding: 0 0 0 5px;
}

ol {
	padding: 0 0 20px 25px;	
    line-height: 1.55em;
	font-size: 1.3em;
}

blockquote {
  	line-height: 1.4em;
  	font-size: 1.1em;
}

blockquote.quote {
	color: #555;
	padding: 25px 15px 10px 20px;
	margin: 0;
	background: url(/images/quote.png) no-repeat scroll 15px 0 transparent;
}

blockquote.quote p {
	padding: 5px 0 0 0;
	margin: 0;
  	font-size: .95em;
	width: 100%;
	font-style: italic;
}

blockquote.quote span.sig {
	display: block;
	padding-top: 10px;
	font-size: .9em;
	font-style: normal;
	font-weight: bold;
}

.contactrow {margin-top: 30px;padding: 30px 0 30px;}
.newsletters {padding-top: 20px;}

/* BIO ============================================================ */

ul.biolinks {
	margin: 15px 0 25px;
	padding: 0;
	list-style: none;
}

ul.biolinks li {
	padding: 5px 0 5px 0;
}

ul.biolinks li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.biolinks span {
	font-size: 77%;
}

.title {
  	font-size: 1.4em;
  	margin: 15px 0 30px;
  	font-style: italic;
}

#bios img {border: 1px solid #eee;}

ul.caption-links {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 10px;
	line-height: 30px;
	list-style: none;
	width: 100px;
	font-family: arial, sans-serif;
	color: #08c; /* Same color as links */
}

ul.caption-links li {
	list-style: none;
	padding-left: 23px;
    line-height: 2.8em;
	margin: 3px 0 0;
	float: left;
	width: 100%;
	border-bottom: 1px solid #efefef;
}

.contactform {
   margin-top:50px;
}

ul.caption-links li.email {background: url(/images/iconsSocialEmailSmall.png) no-repeat 0 3px;}
ul.caption-links li.linkedin {background: url(/images/iconsSocialLinkedInSmall.png) no-repeat 0 3px;}
ul.caption-links li.phone {background: url(/images/iconsPhoneSmall.png) no-repeat 0 3px;}
ul.caption-links li.cell {background: url(/images/iconsMobileSmall.png) no-repeat 0 3px;}

.bioentry ul {padding-top: 10px;}
.bioentry ul li {margin: 2px 0;}

img.icon-right-angle {padding-left: 3px; /* image icon */}

.button a {
	float:left;
    background-color: #aaa;
    color: #fff;
    cursor: pointer;
    display: block;
	font-family: "trajan-pro-3",georgia,serif; /*400,600*/
    font-size: 1.1em;
    letter-spacing: .1em;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 24px;
    margin: 10px 40px 20px 0;
    width: 200px;
    padding: 7px 0;
    text-align: center;
    transition: background 75ms linear 0s;
    vertical-align: middle;
}

.button a:hover {
    background-color: #bbb;
}

/* IMAGES AND FLEXIBLE IMAGE SIZING ============================================================ */

/* caused issue with Google Map controls img {
	max-width: 100%;
	height: auto;
	width: auto\9; 
} */


/* HEADINGS =============================================================================  */

h1, h2, h3, h4, h5, h6 {
	font-family: "trajan-pro-3",georgia,serif; /*400,600*/
	letter-spacing: -.01em;
	font-weight: 400;  
}
	
h1 {
	font-size: 2.6em;
	line-height: 1.0em;
	padding: 48px 0 0 0;
	letter-spacing: -.04em;
}

h1.heading {display: none;}
.phoneheading h1 {font-size: 1.8em;padding:90px 0 0 0;}

.secintro h1 {font-size: 4.4em;line-height: 0.9em;color: #fff;height: 127px;}

h2 {
	font-size: 1.7em;
	line-height: 1.0em;
	padding: 25px 0 30px 0;
}

h2.subhead {
	font-size: 1.3em;
	line-height: 1.5em;
	padding: 313px 0 10px 0;
	font-style: italic;
	color: #333;
	font-family: georgia,serif; /*400,600*/
	text-align:left;
}

.two h2.subhead {padding-top: 40px;padding-bottom: 40px;font-style:normal;font-size: 1.1em;}

h2.subhead span {
	display: inline-block;
	font-size: .7em;
	line-height: 1.2em;
	padding: 13px 0 0 0;
	font-style: normal;
}

h2.subhead span span {
	display: block;
	clear: both;
	font-size: 1.0em;
	padding: 7px 0 0 0;
	font-style: normal;
	font-weight: bold;
}

/*ALT Home Page */
/* .marin-coastal #home-banner h2 em {display:none} */

h3 {
	font-size: 1.7em;
	line-height: 1.1em;
	padding: 6px 0 24px 0;
	color: #000;
}

.privacy h3 {
	font-size:25px;
	padding-bottom:30px;
	padding-top:30px;
}

.faq h3 {
	font-size: 1.2em;
	line-height: 1.4em;
	border-top: 1px solid #efefef;
	padding-top: 30px;
	margin-top: 30px;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: 600;
}

.faq h3:first-of-type {	margin-top: 5px;border-top: none;}

#bios h3 {
	padding-bottom: 8px;
	width: 100%;
	border-bottom: 1px solid #cfcfcf;
}

h3 span {font-size: 73%;}

h4 {
	font-size: 1.6em;
	padding: 3px 0 14px 0;
	line-height: 1.2em;
}

h4.bioheading {
	margin: 40px 0 0 0;
	padding: 0;
}

#footercalltoaction h4 {font-size: 1.6em;}

.secondopinion h4 {
	font-size: 1.8em;
	line-height:1.5em;
	border-top: 1px solid #efefef;
	padding: 40px 0 15px;
	margin-top: 30px;
}

.bioentry h4 {
	clear: both;
	font-size: 1.5em;
	margin-top: 10px;
	padding: 30px 0 0 0;
	width: 78%;
	border-top: 1px solid #efefef;
}

.bioentry h4:first-of-type {
	margin-top: 10px;
	border-top: none;
}

h5 {
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 1.0em;
	letter-spacing: .03em;
	color: #555;
	padding: 0 0 10px 0;
}

#footercalltoaction h5, #footercalltoaction h5 a {
	color:#efefef;
}

#footercalltoaction h5 a:hover {
	border-bottom:1px solid #efefef;
}

#footercalltoaction h5 span {
	display:block;
	font-size:24px;
	padding-top:5px;
	border-bottom:1px solid #efefef;
	padding-bottom:20px;
}

#footercalltoaction .span_1_of_3 {
	margin-top:70px;
}

.newsletters h5 {
	font-size: .8em;
	padding: 15px 0 5px 0;
	font-weight: bold;
}
	
h6 {
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 11px;
	color: #777;
	padding: 0 0 4px 0;
	letter-spacing: .03em;
}

.call {display:none;}
.bioentrywrapper:first-of-type {padding-bottom: 60px;}

/* FOOTER =============================================================================  */

.secondopinion ul.schedule li {margin:0 0 20px 23px;padding:0 0 0 5px;}
.secondopinion ul.schedule li span {display:inline-block;padding:8px 0 25px;font-size:0.7em;line-height:1.3em;font-style:italic;border-bottom:1px solid #efefef;}
.secondopinion ul.fa-ul {margin: 15px 0 0 25px;line-height:2.2em;line-height:1.45em;padding:0 0 15px 0;}
.secondopinion i.fa-check {left:-1.98em;padding:3px 0 0 0;}
.secondopinion ul.fa-ul.schedule {margin: 15px 0 0 5px;font-size:1.2em;line-height:1.45em;padding:0 0 0 5px;}
.secondopinion ul.schedule li {margin-bottom:20px;padding:2px 0 0 0;}

.secondopinion ul.schedule i.fa-phone {
    font-size:24px;
  	left: -1.98em;
	padding: 9px 0 0;/*if adjustment needed for phone put this below to desktop version */
}

.secondopinion ul.schedule i.fa-envelope {
    font-size:20px;
  	left: -2.10em;
	padding: 9px 0 0; /*if adjustment needed for phone put this below to desktop version */
}

.calltoactionPhone {
	margin: 55px 0 0 0;
	padding: 10px 0 10px 10px;
	background-color: rgba(255, 255, 255, 0.3);
	background: rgba(255, 255, 255, 0.3);
	color: #f4f4f4;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border: 1px solid #969494;
}
.calltoactionPhone p {margin-bottom: 0;font-size: 1.1em;}
.calltoactionPhone ul li {padding-bottom: 10px;padding-top:6px;border-bottom: 1px solid #969494;}
.calltoactionPhone ul.schedule i.fa-phone {font-size: 18px;padding: 7px 0 0;}
.calltoactionPhone ul.schedule i.fa-envelope {padding: 10px 0 0;}
.calltoactionPhone a {color:#fff;}

#modalSchedule ul.schedule i.fa-phone {padding: 5px 0 0;}
#modalSchedule ul.schedule i.fa-envelope {padding: 4px 0 0;}

#footercalltoaction {
	display: none;
    position: fixed;
    left: 0px;
    right: 0px;
	bottom: 0;
	padding: 30px 0 10px 0;
    height: 400px;
    width: 100%;
    background: #222;
    color: #fff;
    text-align: left;
	z-index: 99999;
}

#footercontainer {
	clear: both;
    width: 100%;
	padding: 0 0 470px 0;
}

.two #footercontainer {
	padding: 30px 0 20px 0;
}

#footercontainer p {
	padding: 0 0 20px 0;
	margin: 0 auto;
	line-height: 1.5em;
	font-size: 13px;
	color:#999;
}

#footercontainer a {
	font-style: normal;
	line-height: 12px;
	color: #ccc;
	text-decoration: underline;
}

#footercontainer a:hover {
	color: #eee;
	text-decoration: none;
}

.copyright {display: none;}
#footercontainer .copyrightphone p {font-size: 10px;}

#print-footer, .printOnly { /* don't change this style name */
	display: none;
}

/* Mobile Menu by Matt Everson http://astuteo.com/mobilemenu  ========================================================  */

.nav-button {
	display: block;
	position: absolute;
	top: 10px;
	right: 0px;
	width: 56px;
	height: 35px;
	background: url(/images/mobilemenu-open-white.png);
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	z-index: 999;
	text-indent: -9999px;
	border: none;
}

.nav-button.open {
	background: url(/images/mobilemenu-close-white.png);
	background-position: center center;
	background-repeat: no-repeat;
}

/* Navigation Bar */

#smartphone-nav {
	width: 100%;
	float: none;
	background-color: transparent; 
	background-repeat: no-repeat;
	background-position: 11px 13px;
	display: block;
	height: 55px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 998;
	clear: both;
}

#smartphone-nav ul {
	margin: 0;
	padding: 0;
	background-color: rgba(83, 124, 184, 1.0);
}

#smartphone-nav li {
	display: none;
	width: 100%;
	font-family: arial, sans-serif;
	padding: 0;
	margin: 0;
}

#smartphone-nav li a {
	display: block;
	width: 90%;
	padding: 5px 5%;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-shadow: -1px -1px 0 rgba(0,0,0,.15);
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,.2);
	border-top: 1px solid rgba(255,255,255,.1); 
}

#smartphone-nav li a:hover {
	background-color: rgba(0,0,0,.3);
	border-top-color: transparent;
}

#smartphone-nav li:first-child a {border-top: none;}

/* Toggle the navigation bar open  */

#smartphone-nav.open { 
	height: auto; 
	padding-top: 50px;
}

#smartphone-nav.open li {display: block; }

/* SMARTPHONE FOOTER NAV ================================== */

.footerphonenavcontainer .maincontent {background-color: #f7f7f7;}

#footerphone-nav {
	overflow: hidden;
	position: relative;
	clear: both;
}

#footerphone-nav ul {
	margin: 0;
	padding: 10px 0 10px 0;
}

#footerphone-nav li {
	width: 100%;
	font-family: arial, sans-serif;
	padding: 0;
	margin: 0;
}

#footerphone-nav li a {
	display: block;
	width: 100%;
	padding: 5px 5%;
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #fff; 
}

#footerphone-nav li:first-child a {border-top: none;}
#footerphone-nav li:last-child a {border-bottom: none;}

#socialcontainer ul {clear:both;list-style: none;padding: 0 0 30px;display: table;margin: 0 auto;}
#socialcontainer ul li {float: left;}
#socialcontainer ul li i {color: #fff;margin: 0;padding: 0;}
#socialcontainer ul li a {display:block;width:36px;height:36px;line-height:36px;border-radius: 50%;color:#fff;text-align:center;text-decoration:none;font-size:18px;font-weight:bold;margin: 0 35px 0 0;}
#socialcontainer ul li.linkedin a {background: #007bb6;}
#socialcontainer ul li.twitter a {background: #33CCFF;}
#socialcontainer ul li.facebook a {background: #3B5998;margin-right:0;}

/* MODAL ================================== */

.modal {
	clear: both;
	display: none;
	width: 90%;
	background: #fff;
	padding: 15px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	z-index: 99999!important;
}

.modal a.close-modal {
	position: absolute;
	top: -12.5px;
	right: -6.5px;
	display: block;
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	background: url(/images/close.png) no-repeat 0 0;
}

.modal .alignleft {margin: 0 20px 0 0;}
.modal p {padding-top: 30px;}
.modal p:first-of-type {padding-top: 0px;}

.modal-spinner {display: none;width: 64px;height: 64px;position: fixed;top: 50%;left: 50%;margin-right: -32px;margin-top: -32px;background: url(/images/spinner.gif) #111 no-repeat center center;-webkit-border-radius: 8px;-moz-border-radius: 8px;-o-border-radius: 8px;-ms-border-radius: 8px;border-radius: 8px;}

.formheader {
    font-size: 1.4em;
    letter-spacing: .01em;
    font-weight: 300;
    line-height: 1.1em;
    padding-bottom: 15px;
    text-align: center;
}

.formheader span {
    display: block;
    clear: both;
    padding-top: 15px;
    font-size: .70em;
    line-height: 1.2em;
}

/* PHONE THEME IMAGE SETTINGS ================================== */

.marin-coastal #smartphone-nav {background-color: rgba(83, 124, 184, 1.0);}
.marin-coastal #home-banner, .marin-coastal #secondary-banner {background-image: url(/images/bannerPhoneMarinCoastal.jpg);background-repeat:no-repeat;background-position:center 0;}
.marin-coastal #secondary-banner {background-image: url(/images/bannerPhoneMarinCoastalSec.jpg);}
.marin-coastal #footercalltoaction {background-color:#251b14;}

.marin-coastal-two #smartphone-nav {background-color: rgba(83, 124, 184, 1.0);}
.marin-coastal-two #home-banner, .marin-coastal-two #secondary-banner {background-image: url(../marin-coastal-two/images/bannerPhoneMarinCoastal.jpg);background-repeat:no-repeat;background-position:center 0;}
.marin-coastal-two #secondary-banner {background-image: url(../marin-coastal-two/images/bannerPhoneMarinCoastalSec.jpg);}



.marin-blueridge #smartphone-nav {background-color: rgba(83, 124, 184, 1.0);}
.marin-blueridge #home-banner, .marin-blueridge #secondary-banner {background-image: url(../marin-blueridge/images/bannerPhoneMarinBlueridge.jpg);background-repeat:no-repeat;background-position:center 0;}
.marin-blueridge #secondary-banner {background-image: url(../marin-blueridge/images/bannerPhoneMarinBlueridgeSec.jpg);}
.marin-blueridge #footercalltoaction {background-color:#251b14;}

.marin-blueridge-two #smartphone-nav {background-color: rgba(83, 124, 184, 1.0);}
.marin-blueridge-two #home-banner, .marin-blueridge-two #secondary-banner {background-image: url(../marin-blueridge-two/images/bannerPhoneMarinBlueridge.jpg);background-repeat:no-repeat;background-position:center 0;}
.marin-blueridge-two #secondary-banner {background-image: url(../marin-blueridge-two/images/bannerPhoneMarinBlueridgeSec.jpg);}



.marin-santafe #smartphone-nav {background-color: rgba(83, 124, 184, 1.0);}
.marin-santafe #home-banner, .marin-santafe #secondary-banner {background-image: url(../marin-santafe/images/bannerPhoneMarinSantaFe.jpg);background-repeat:no-repeat;background-position:center 0;}
.marin-santafe #secondary-banner {background-image: url(../marin-santafe/images/bannerPhoneMarinSantaFeSec.jpg);}
.marin-santafe #footercalltoaction {background-color:#251b14;}

.marin-santafe-two #smartphone-nav {background-color: rgba(83, 124, 184, 1.0);}
.marin-santafe-two #home-banner, .marin-santafe-two #secondary-banner {background-image: url(../marin-santafe-two/images/bannerPhoneMarinSantaFe.jpg);background-repeat:no-repeat;background-position:center 0;}
.marin-santafe-two #secondary-banner {background-image: url(../marin-santafe-two/images/bannerPhoneMarinSantaFeSec.jpg);}


/* 380px - phones
@media screen and  (min-width:  26.0em) { 

}*/

/* 385px - phones */
@media screen and  (min-width:  25em) { 
#home-banner {height: 660px;}
.two #home-banner {height: 480px;}
}

/*482px - phones */
@media screen and  (min-width:  30.15em) { 
#home-banner {height: 625px;}
.two #home-banner {height: 445px;}
ul.tabs li a {padding: 3px 3.0em;}
}

/* 768px - ipad portrait and small tablet landscape */
@media screen and  (min-width:  48.0em) { 


/* DISPLAY THEME IMAGE SETTINGS ================================== */

.marin-coastal #logo, .marin-coastal #logo a {width: 300px;}
.marin-coastal #logo a {background: url(/images/logoMarin.png) no-repeat 0 0;}
.marin-coastal #pagenavlogo, .marin-coastal #pagenavlogo a {width: 189px;}
.marin-coastal #pagenavlogo a {background: url(/images/logoMarinPageNav.png) no-repeat 0 0;}
.marin-coastal #home-banner, .marin-coastal #secondary-banner {background: #ddd /*url(/images/bannerMarinCoastal.jpg) no-repeat center 0*/;}
.marin-coastal.hometwo #home-banner {background: #ddd url(/images/bannerMarinCoastal.jpg) no-repeat center 0;}
.marin-coastal.services #secondary-banner {background-image: url(/images/bannerMarinCoastalServices.jpg);}
.marin-coastal.thankyou #secondary-banner {background-image: url(/images/bannerMarinCoastalServices.jpg);}
.marin-coastal.about #secondary-banner {background-image: url(/images/bannerMarinCoastalAbout.jpg);}
.marin-coastal #footercalltoaction {background: #251b14 url(/images/bannerMarinCoastalFooter.jpg) no-repeat 0 0;}


/* TABLETS AND DISPLAYS ================================== */

.nav-container, #home-banner, #secondary-banner, #aboveheader, .nav, .headercontainer, .aboveheadercontainer, #pagenav .maincontent, .display, p.read-bios {display: block;}

header, .maincontent, #aboveheader, #headerwrapper, footer, #address {clear:both;width:95%;max-width:97.3em;margin:0 auto;font-size:.8125em;line-height: 1.5em;position: relative;padding: 0;}
.maincontent.secintro.second {background-color:#fff;width:100%;max-width:100%;}
footer {width: 100%;max-width:100%;}

.span_1_of_2 {width: 47%;margin-right:3%;}
.contactinfo .span_1_of_2:first-of-type {width: 41%;margin-right: 10.5%;padding-left:2.5%;}
.contactinfo .span_1_of_2 {width: 46%;}
.servicelist .span_1_of_2:last-of-type {float:right;width: 40%; padding-right: 0;}
.mission .span_1_of_2:last-of-type {width: 45%;padding-left:5%;padding-right:0;margin-right: 0;}
.secondopinion .span_1_of_2:last-of-type, #footercalltoaction .span_1_of_2.last {width: 40%;padding-left:10%;margin-right: 0;}
.marin-santafe .secondopinion .span_1_of_2:last-of-type {padding-top: 103px;}
.span_1_of_3 {width: 34%;}
.span_2_of_3 {width: 66%;}
.services .span_1_of_3 {width: 31%;padding-right:1.5%;}
.services .span_1_of_3:first-child {padding-right:5.5%;}
.services .span_1_of_3:last-child {padding-right:0;}
.services #footercalltoaction .span_1_of_3 {width: 29%;padding-left:5%;}
.three-column-lead {padding-top: 50px;}
.three-column-lead .col{display:block;float:left;margin:0 0 0 6.5%;border-bottom: none;}
.three-column-lead .col:first-child {margin-left: 0;}
.three-column-lead .span_1_of_3{width:29%;padding:0;}
.three-column-lead .span_1_of_3.second {width:28%;padding:0 .5%;}
.two .three-column-lead {display: none;}
.centered {text-align: center;}
footer .span_1_of_2 {padding: 0;margin:0;}
.advisors, .secondopinion, .secintro, #bios, .mission, .servicelist, .quoterow, .faq, .learnmore {padding-top: 70px;padding-bottom: 70px;border-bottom: 1px solid #cfcfcf;}
.mission {border-bottom:none;}
.two .mission {padding-top: 60px;padding-bottom: 70px;}
.secintro, .about .learnmore {border-bottom: none;}
.learnmore {padding-top: 20px; text-align:center;}
.secintro {padding-bottom: 0;}
.services .secintro {padding-bottom: 60px;border-bottom: 1px solid #cfcfcf;}

.maincontent.quote .section {
	border-top:8px solid #cfcfcf;
	padding: 60px 0 80px;
	margin-top:30px;
}

.services .secintro.second {padding-bottom: 60px;border-bottom: none;margin-bottom:30px;}
.thankyou .secintro {padding-bottom: 70px}
#bios {padding-top: 0px;border-bottom:none;}
.secondopinion {border-bottom: none;padding-top: 90px;padding-bottom:60px;}
.services .secondopinion {padding-top:50px;}
.secintro h1{text-shadow: none;}
.secintro p {display:block;}
#home-banner i, .scrolldown i, .copyrightphone, .phoneonly, .bioheading, .phoneheading {display:none;}
.two .copyrightphone, .marin-santafe .copyrightphone {display:block;}
.secondopinion iframe {height: 690px!important;}
#footercalltoaction iframe {height: 200px!important;}

#logo {
	float: left;
	padding: 22px 0 26px 0;
}

.two #logo {
	padding: 26px 0 15px 0;
}

#logo a {
	display: block;
	height: 60px;
}

#pagenavlogo {
	float: left;
	padding: 10px 0 0 0;
	*height: 16px; /* IE7 style */
	z-index: 9999;
}

#pagenavlogo a {
	height: 46px;
	display:block;
}

.aboveheadercontainer {
    width: 100%;
	height: 16px;
	padding: 7px 0 0;
	background: #fff;
	position: fixed;
	z-index: 199;
}

.marin-coastal .aboveheadercontainer {
	background: none;
}

.headercontainer {
	width: 100%;
	height: 80px;
	margin: 23px auto 0 auto;
	background: rgba(255,255,255, .96); 
	position: fixed;
    top: 0;
	z-index: 99;
	border-top: 1px solid #eee;
    box-shadow: 0 1px 8px -1px #777777;
}

.two .headercontainer {
	background: rgba(255,255,255, 1.0); /* 100% opacity for black on MarinCoastal */
	border-top: none;
    box-shadow: none;
	margin-top: 0;
	height: 90px;
}

.marin-coastal .headercontainer {
	background: transparent; 
	border-top: none;
    box-shadow: none;
}

.bannercontainer {
	width: 100%;
	float: left;
}

#home-banner, #secondary-banner {
	height: 270px;
	text-align: left;
	color: #fff;
	padding-top: 280px;
	border-bottom: 14px solid #ddd;
}

.two #home-banner, .two #secondary-banner {
	border-bottom: none;
}

#home-banner-content, #secondary-banner-content {padding-top: 0px;}
#home-banner i {display:none;}

#secondary-banner {height: 155px!important;padding-top: 262px;}
#secondary-banner {background-position: -500px;}
.two #secondary-banner {height: 480px!important;padding-top: 0px;}
.two #secondary-banner {background-position: 90px;}

/* ABOVE TOP NAV ========================================================= */

ul.above-nav {
	float: right;
	margin: 0;
	padding: 0;
}

ul.above-nav li {
	float: left;
	line-height: 10px;
	list-style-type: none;
	padding: 0 25px 0;
	margin: 0;
	width: auto;
	text-transform: uppercase;	
	font-family: arial, helvetica, sans-serif;
	letter-spacing: .05em;
	font-size: 10px;
	color: #777;
}

.marin-coastal ul.above-nav li {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
}

ul.above-nav li#menu-item-21 {
	padding-right: 0px;
}

ul.above-nav a {
	color: #777;
	text-decoration: none;
}

.marin-coastal ul.above-nav a {
	color: #fff;
}

.formheader {
    font-size: 2.0em;
}

.formheader span {
    font-size: .45em;
}

.call {display:block;float:right;width:200px;text-align:center;}
.call img {padding-bottom:14px;width:80%;height:80%;}
.faq .call p {width:100%;font-size:1.0em;}

/* TOP NAV ========================================================= */

.nav {
	float: right;
	padding: 0;
	z-index: 9999;
}

.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}

.menu li {
	float: left;
	position: relative;
	background: transparent;
	line-height: .8em;
}

.menu li:hover {
	margin-top: -1px;
	border-top: 1px solid #ccc;
}

.marin-coastal .menu li:hover, .two .menu li:hover {
	margin-top: 0px;
	border-top: none
}

.menu li a {
	display: block;
	position: relative;
	padding: 26px 14px 22px;
	text-decoration: none;
	font-family: 'Lato', arial, helvetica, sans-serif; /*400,700*/
	font-weight: 700;
	text-align: center;
	color: #666;
	font-size: 12px;
	letter-spacing: .04em;
	text-transform: uppercase;
}

.marin-coastal .menu li a {
	color: #fff;
	font-size: 13px;
	padding:34px 20px 10px 20px;
}

.two .menu li a {
	color: #666;
	font-size: 12px;
	padding: 40px 16px 10px;
    font-family: 'Georgia', Times, serif;
	font-weight: normal;
	letter-spacing: .07em;
}

.marin-coastal .menu li#menu-item-13 a, .two .menu li#menu-item-13 a, .marin-coastal ul.above-nav li#menu-item-21, .two ul.above-nav li#menu-item-21 {padding-right:0;}
.menu li a:hover {color: #000;}
.marin-coastal .menu li a:hover {color: #efefef;}

.smallMenu {
	color: #777;
	font-family: 'Lato' arial, helvetica, sans-serif; /*400,700*/
	font-weight: 400;
	font-size: 11px;
	letter-spacing: .05em;
	font-style: normal;
	padding-top: 4px;
	float: none;
	text-transform: none;
}

.marin-coastal .smallMenu, .two .smallMenu {
	display: none;
}

/*PAGE NAV  ========================================================= */

#pagenav {
	position:fixed;
	top:0px;
	width:100%; 
	height:56px; 
	background-color:#eee;
	background-color:rgba(255,255,255,0.96);
	border-bottom: 1px solid #e6e6e6;
	color: #000;
	z-index:9999;
	display: none;
}

#pagenav ul {
	float: right;
	margin:	13px 0 0;
	padding: 0;
	list-style: none;
	line-height: 1.0;
	*line-height: 1.1; /* IE7 needs this */
}

#pagenav ul li {
	float:	left;
	position: relative;
	background: transparent;	
    line-height: 1.0em;
	font-size: 1.0em;
	margin: 0;
	padding: 0;
}

#pagenav ul li a {
	display:	block;
	font-weight: 400;
	*float: left; /* IE7 needs this */
	padding-bottom: 6px;
	margin: 9px 32px 4px;
	font-family: 'Lato' arial, helvetica, sans-serif; /*400,700*/
	font-weight: 700;
	text-align: center;
	color: #666;
	font-size: 11px;
	letter-spacing: .04em;
	text-transform: uppercase;
}

#pagenav ul a:focus, #pagenav ul a:hover, #pagenav ul a:active {
	outline:	0;
	border-bottom: 3px solid #000;
}

#pagenav ul li:last-child a {margin-right: 0;}

p {
	margin-bottom: 20px;
    line-height: 1.7em;
	font-size: 1.3em; /* change ul and ol if adjusting font-size */
}


p.request {
	margin-top: 10px;
	font-size: 1.5em;
}

p.largetext {font-size: 1.65em;}
.home p.largetext {text-align:left;}
p.smalltext {font-size: 1.0em;}
.bottompagenav p.smalltext {font-size: 1.0em;}

.copyright {
	display: block;
	position: fixed;
	bottom: 0px;
	color: #ccc;
}

.copyright p {
	font-size: 10px;
	margin-bottom: 5px;
}

.faq p {width: 60%;}
.three-column-lead p {font-size: 1.2em;}
.secintro p:first-of-type {padding: 0 40px;text-align:center;}

ul li {font-size: 1.3em;line-height: 1.7em;}
ul.fa-ul { padding-bottom:15px;}
ul.biolinks li {
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #cfcfcf;
}
ul.centered-links {
	text-align: center;
	font-family: "trajan-pro-3",georgia,serif; /*400 regular, italic*/
	font-weight: 400;
}

ul.centered-links li {
	display:inline;
	padding-right: 40px;
	border-bottom: none;
}

ul.centered-links li:last-child {padding-right: 0;}

ul.centered-links {
	margin: 0;
	padding-bottom: 0;
	border-bottom: none;
	font-size: .8em;
}

ul.caption-links li {font-size: 1.0em;}

ul.biolinks {
	margin: 30px auto 0 auto;
	width: 300px;
}

ul.biolinks img {
	border: 1px solid #efefef;
	margin: 0 12px 0 0;
}
.secondopinion ul li {font-size: 1.0em;}
.secondopinion ul.fa-ul {line-height:2.2em;}
.secondopinion ul.schedule li {padding:5px 0 0 0;}

ul li {font-size: 1.0em;line-height:1.7em;}
ul.tabs li {height: 48px;}
.newsletters ul {padding: 15px 0 0 0;}
.newsletters ul li {font-size: .8em;padding-bottom:10px;}
.servicelist p {width: 70%;}
.servicelist blockquote.quote p {width: 100%;}
.servicelist ul li {line-height:1.5em;padding-bottom:5px;}

blockquote.quote {
	float: right;
	width: 40%;
	border-top: none;
	border-bottom: none;
	padding: 2px 2% 6px 40px;
	margin: 70px 0 50px 70px;
	font-style: normal;
}

blockquote.quote p {
	font-size: 1.4em;
	line-height: 1.7em;
}

a.readmore, a.readless {
	font-size: 1.0em;
	margin: 70px 0 0 0;
}

h1 {
	font-size: 4.0em;
	letter-spacing: .025em;
	text-shadow: none;
	padding: 0;
	letter-spacing: .025em;
}

.two h1 {
	letter-spacing: .045em;
}

/* ALT Home Page */
/* .marin-coastal.home h1.heading {display:none;} */

h1.phoneheading {display: none;}
h1.heading {
	display: block;
	font-size: 2.75em;
}

.two h1.heading {
	font-size: 3.2em;
}

h2 {
	font-size: 2.6em;
	padding: 0 0 40px 0;
}

.two h2 {
	font-size: 2.6em;
	padding: 0 0 40px 0;
}

h2.subhead {
	font-size: 1.4em;
	line-height: 1.8em;
	font-style: normal;
	padding: 0 70px;
	font-weight: 400;
	font-family: "Open Sans", arial, helvetica, sans-serif; 
	color: #fff;
	width: 62%;
	text-align: left;
	padding: 30px 0 0 4px;
}

.two h2.subhead {
	font-size: 1.4em;
	line-height: 1.8em;
	padding: 0;
	color: #666;
	width: 100%;
	text-align: left;
	padding: 30px 0 60px 4px;
}

#home-banner h2 {text-shadow: none;}

h3 {
	font-size: 2.8em;
	padding: 5px 0 11px 0;
}

.faq h3 {
	font-size: 1.6em;
	display: inline-block;
	padding-top: 40px;
	margin-top: 28px;
	padding-bottom: 13px;
	width:60%;
}

.faq h3:first-of-type {	margin-top: 5px;}

.servicelist h3 {
	font-size: 3.2em;
	padding: 0 0 30px 0;
}

#bios h3 {width: 78%;}

.three-column-lead h3 {
	font-size: 1.6em;
	font-weight: 400;
	padding-bottom: 18px;
}

.secondopinion h3 {
	font-size: 2.4em;
	line-height: 1.2em;
	padding: 0 0 20px 0;
}

h3 {
	font-size: 2.8em;
	padding: 0 0 2px 0;
}

.secondopinion h4 {
	font-family: 'Open Sans',arial,helvetica,sans-serif;
	font-size: 1.7em;
	border-top: none;
	padding: 40px 0 25px;
	margin-top: 8px;
}

#footercalltoaction h4 {
	font-size: 2.5em;
	padding-top: 12px;
}

.bioentry h4 {font-size: 2.0em;padding-bottom: 10px;}

h5 {
	font-size: 1.2em;
	padding: 0 0 20px 0;
}

.newsletters h5 {
	font-size: .9em;
}

h6 {
	font-size: 11px;
	padding: 0 0 4px 0;
}

.nav-button, .smartphonenavcontainer, .footerphonenavcontainer {display: none;}

ul {
	padding-top: 15px;
    line-height: 1.7em; /* this and font setup for contact info */
	font-size: 1.3em;
}

ul li.footerphone i {padding-top: 1px;}

i.fa {padding-left: 0;}

#footercalltoaction {height: 230px;}

.modal {
	width: 400px;
	padding: 15px 30px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	-o-box-shadow: 0 0 10px #000;
	-ms-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
	z-index: 999999!important;
}
.modal a.close-modal {right: -12.5px;}

#docContainer input[type=text],#docContainer input[type=email],#docContainer textarea,#docContainer input[type=tel] {
	font-size: 17px;
	padding: 9px 4px 9px 8px;
}

#docContainer .fb-checkbox ul li {
  	padding-bottom: 14px;
  	margin: 0 0 20px 0;
}

#docContainer .fb-checkbox ul li {
	display: inline;
	float: left;
	padding-bottom: 23px;
	margin: 0 0 15px 0;
	border-bottom: 1px solid #efefef;
	float: left;
}

#docContainer input[type=checkbox] label {
	margin: 0!important; 
}

#docContainer .fb-fieldlabel {
   	font-size: 1.3em; 
}

#docContainer .fb-checkbox ul {
  	margin: 18px 0 0 0;
}

.input-group-addon {
	padding: 9px 5px;
}

/* FOOTER CONTENT ============================================= */

#contactcontainer {height:300px;background-color:#f9f9f9;border-top: 5px solid #eee;}
.contact #contactcontainer {margin-top:70px;}
.contactrow {}
#socialcontainer {padding-top:0;background-color:#f9f9f9;}
#mapcontainer {background-color:#f5f5f5;}

.contactrow h4 {
	font-family: 'Open Sans', arial, helvetica, sans-serif;
	font-size: 1.5em;
	font-weight:600;
	border-bottom: 1px solid #ddd;
	padding: 0 0 20px;
	margin-bottom: 20px;
}

.articles h5 {font-size:1.3em;line-height:1.45em;text-transform:none;font-style:italic;padding:4px 40px 15px 0;color:#000;}

.contactrow p {font-size:1.3em;line-height:1.6em;color:#000;}

.newsletters ul {
	list-style: none;
	padding: 0;
}

.newsletters ul li {
	padding: 0;
	margin:0;
	font-size: .9em;
	line-height: 1.8em;
}

.location, .newsletters {width:100%;float:left;}
.address {float:left;width:50%;}
.phone {float:left;width:50%;}
.newsletters.last {width:30%;margin-right:0;padding-top:0;}

#footercontainer {padding-bottom: 255px;background-color: #f5f5f5;}
.two #footercontainer {padding-bottom: 20px;}
.disclaimer {padding: 10px 0 0 0;background-color: #f5f5f5;}
.disclaimer p{text-align:center;}

.scrolloff {pointer-events: none;}

}

/* 848px - breakpoint for nav between 848 and 1025 - */
@media screen and  (min-width:  53em) {
.menu li a {
	padding: 26px 21px 22px;
}
.marin-coastal .menu li#menu-item-20 a, .two .menu li#menu-item-20 a {padding-right: 0px;}
#home-banner, #secondary-banner {
	height: 275px;
	padding-top: 275px;
}
.secondopinion h3 {font-size: 2.6em;}

}

/* 1026px - laptops and small screens - one pixel higher than ipad landscape - */
@media screen and  (min-width:  64.063em) {
header, .maincontent, #aboveheader, #headerwrapper {clear:both;width:80%;max-width:82.3em;margin:0 auto;font-size:.8125em;line-height: 1.5em;position: relative;} 

ul.above-nav li#menu-item-21 {padding-right: 30px;}
.marin-coastal ul.above-nav li#menu-item-21, .two ul.above-nav li#menu-item-21 {padding-right: 0;}

.menu li a {
	padding-right:25px;
	font-size: 13px;
}

.two .menu li a {
	padding: 40px 20px 10px;
}

#pagenav ul li a {
	margin: 9px 24px 4px;
	font-size: 11px;
}

.two #pagenav ul li a {
    font-family: 'Georgia', Times, serif;
	font-weight: normal;
	letter-spacing: .07em;
}

.contactform {
   width:60%!important;
}

h1.heading {font-size: 3.0em;}

h2.subhead {padding-top: 27px;}

#home-banner, #secondary-banner {
	height: 280px;
	padding-top: 270px;
}

.two #home-banner, .two #secondary-banner {
	height: 490px;
	padding-top: 0;
}

.two .bannercontainer {
    border-bottom: none;
}

/* ALT Home Page */
/* .marin-coastal #home-banner {
	padding-top: 225px;
	height: 325px;
} */

#secondary-banner {padding-top: 255px;background-position: 0 -300px;}
.two #secondary-banner {padding-top: 0;background-position: 0 90px;}

.bioentrywrapper{width:100%;margin:10px auto 0 auto;border-top:10px solid #cfcfcf;padding: 70px 0 60px;} 
.bioentry {width: 75%;margin:0 auto;}
.bioentry:last-child{margin-top:40px;padding-bottom:0;} 
.bioentry p{width: 75%;} 

.numberblock .number {
	font-size: 7.0em;
	width: 26%;
}

.numberblock .text {
	font-size: 1.5em;
	line-height: 1.7em;
}

ul.centered-links {font-size: 1.0em;}

.call {width:270px;}
.call img {width:90%;height:90%;}
.faq .call p {font-size:1.1em;}

}

/* 1100px - wide desktops */	
@media screen and  (min-width:  68em) {
	h1.heading {font-size: 3.2em;}
	#secondary-banner {background-position: center;}
	.menu li a {padding-right:31px;padding-left:31px;}
	.marin-coastal .menu li a {padding-right: 45px;}
	.two .menu li a, .two .menu li#menu-item-20 a {padding-right: 40px;}
	.marin-coastal .menu li#menu-item-20 a {padding-right: 5px;}
	.two .menu li#menu-item-20 a {padding-right: 0px;}
}

/* 1150px - wide desktops */	
@media screen and  (min-width:  72em) {
	h1.heading {font-size: 3.4em;}
	h2.subhead {padding-top: 35px;}

.call {width:270px;}
.call img {width:90%;height:90%;}
.faq .call p {font-size:1.1em;}
}

/* 1384px - laptops and small screens - one pixel higher than ipad landscape - */
@media screen and  (min-width:  86em) {
	
h1.heading {font-size: 3.6em;}

#footercontainer {padding-bottom: 260px;background-color: #f5f5f5;}
.two #footercontainer {padding-bottom: 20px;}

}